.bg-messenger {
 background: linear-gradient(231deg, #ff7061 12.84%, #bf3dd7 54.24%, #0596ff 94.16%);
}

.bg-fade-left,
.bg-fade-right {
 position: absolute;
 bottom: 0;
 height: 2.5rem;
 width: 3rem;
}

.bg-fade-left {
 left: 1.75rem;
 background-image: linear-gradient(to left, var(--tw-gradient-stops));
 --tw-gradient-from: transparent var(--tw-gradient-from-position);
 --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
 --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
 --tw-gradient-to: #fff var(--tw-gradient-to-position);
}

.video-dark .bg-fade-left {
 --tw-gradient-to: #161616 var(--tw-gradient-to-position);
}

.dark .bg-fade-left {
 --tw-gradient-to: #161616 var(--tw-gradient-to-position);
}

.bg-fade-right {
 right: 1.75rem;
 background-image: linear-gradient(to right, var(--tw-gradient-stops));
 --tw-gradient-from: transparent var(--tw-gradient-from-position);
 --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
 --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
 --tw-gradient-to: #fff var(--tw-gradient-to-position);
}

.video-dark .bg-fade-right {
 --tw-gradient-to: #161616 var(--tw-gradient-to-position);
}

.dark .bg-fade-right {
 --tw-gradient-to: #161616 var(--tw-gradient-to-position);
}

h1 {
 font-size: 32px;
 font-family: Blick Variable, sans-serif;
}

@media (min-width: 1024px) {
 h1 {
  font-size: 44px;
 }
}

.text-muted {
 font-size: 12px;
 line-height: 16px;
 color: var(--gray-800);
 letter-spacing: -0.24px;
 line-height: 140%;
}

.btn {
 border-radius: 9999px;
 padding-left: 1.5rem;
 padding-right: 1.5rem;
 padding-top: 0.75rem;
 padding-bottom: 0.75rem;
 font-weight: 700;
 --tw-text-opacity: 1;
 color: rgb(255 255 255 / var(--tw-text-opacity, 1));
 font-size: 14px;
 background-color: var(--dark-gray);
}

.btn.sm {
 padding-left: 1rem;
 padding-right: 1rem;
 padding-top: 0.25rem;
 padding-bottom: 0.25rem;
}

.btn:focus,
.btn:hover {
 background-color: var(--gray-500);
}

.btn.primary {
 --tw-bg-opacity: 1;
 background-color: rgb(226 0 0 / var(--tw-bg-opacity, 1));
}

.btn.primary:focus,
.btn.primary:hover {
 --tw-border-opacity: 1;
 border-color: rgb(167 0 0 / var(--tw-border-opacity, 1));
 --tw-bg-opacity: 1;
 background-color: rgb(167 0 0 / var(--tw-bg-opacity, 1));
}

.btn.success {
 --tw-bg-opacity: 1;
 background-color: rgb(80 130 22 / var(--tw-bg-opacity, 1));
}

.btn.success:focus,
.btn.success:hover {
 --tw-border-opacity: 1;
 border-color: rgb(56 89 18 / var(--tw-border-opacity, 1));
 --tw-bg-opacity: 1;
 background-color: rgb(56 89 18 / var(--tw-bg-opacity, 1));
}

.btn.outline {
 background-color: transparent !important;
 border-width: 1px;
 border-color: var(--dark-gray);
 color: var(--dark-gray);
 outline: 2px solid transparent;
 outline-offset: 2px;
}

.video-dark .btn.outline {
 --tw-border-opacity: 1;
 border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
 --tw-text-opacity: 1;
 color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.dark .btn.outline {
 --tw-border-opacity: 1;
 border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
 --tw-text-opacity: 1;
 color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.btn.outline:focus,
.btn.outline:hover {
 border-color: var(--gray-500);
}

.btn.outline.primary {
 --tw-border-opacity: 1;
 border-color: rgb(226 0 0 / var(--tw-border-opacity, 1));
 --tw-text-opacity: 1;
 color: rgb(226 0 0 / var(--tw-text-opacity, 1));
}

.btn.outline.primary:focus,
.btn.outline.primary:hover {
 --tw-border-opacity: 1;
 border-color: rgb(167 0 0 / var(--tw-border-opacity, 1));
 --tw-text-opacity: 1;
 color: rgb(167 0 0 / var(--tw-text-opacity, 1));
}

.sso-btn {
 height: 1.5rem;
 border-radius: 9999px;
 border-width: 1px;
 --tw-border-opacity: 1;
 border-color: rgb(226 0 0 / var(--tw-border-opacity, 1));
 padding-top: 0.25rem;
 padding-bottom: 0.25rem;
 padding-left: 0.75rem;
 padding-right: 0.75rem;
 font-family: inter, sans-serif;
 font-size: 14px;
 line-height: 120%;
 font-weight: 700;
}

.toggle-btn {
 position: relative;
 display: inline-block;
 aspect-ratio: 16/9;
}

.toggle-btn input {
 height: 0;
 width: 0;
 opacity: 0;
}

.toggle-btn span {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 cursor: pointer;
 border-radius: 9999px;
 background-color: var(--gray-400);
 --tw-shadow: inset 0 2px 4px 0 rgb(0 0 0 / 0.05);
 --tw-shadow-colored: inset 0 2px 4px 0 var(--tw-shadow-color);
 box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
 transition-property: all;
 transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
 transition-duration: 150ms;
}

.toggle-btn span::after {
 position: absolute;
 left: 7.5%;
 bottom: 10%;
 aspect-ratio: 1/1;
 height: 80%;
 border-radius: 9999px;
 --tw-bg-opacity: 1;
 background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
 --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
 --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
 box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
 content: var(--tw-content);
 transition-property: all;
 transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
 transition-duration: 150ms;
}

.toggle-btn input:checked + span {
 --tw-bg-opacity: 1;
 background-color: rgb(226 0 0 / var(--tw-bg-opacity, 1));
}

.toggle-btn input:checked + span::after {
 content: var(--tw-content);
 --tw-translate-x: 90%;
 transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x))
  skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.weatherIcon {
 background: url(../images/weather-icons.svg);
 background-size: 600%;
 background-position: -88px -10px;
 display: inline-block;
 height: 1.5rem;
 width: 1.5rem;
}

.video-dark .weatherIcon {
 --tw-invert: invert(100%);
 filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate)
  var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.dark .weatherIcon {
 --tw-invert: invert(100%);
 filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate)
  var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.weatherIcon[data-icon-index="10"] {
 background-position: -4px -10px;
}

.weatherIcon[data-icon-index="100"],
.weatherIcon[data-icon-index="11"],
.weatherIcon[data-icon-index="40"] {
 background-position: -32px 34px;
}

.weatherIcon[data-icon-index="21"] {
 background-position: -32px -10px;
}

.weatherIcon[data-icon-index="23"] {
 background-position: -116px -10px;
}

.weatherIcon[data-icon-index="41"],
.weatherIcon[data-icon-index="42"],
.weatherIcon[data-icon-index="43"] {
 background-position: -32px -43px;
}

.weatherIcon[data-icon-index="44"] {
 background-position: -60px -43px;
}

.weatherIcon[data-icon-index="51"],
.weatherIcon[data-icon-index="52"],
.weatherIcon[data-icon-index="53"] {
 background-position: -60px 67px;
}

.weatherIcon[data-icon-index="61"] {
 background-position: 56px 67px;
}

.weatherIcon[data-icon-index="62"] {
 background-position: -4px 34px;
}

.weatherIcon[data-icon-index="63"],
.weatherIcon[data-icon-index="64"],
.weatherIcon[data-icon-index="83"],
.weatherIcon[data-icon-index="95"] {
 background-position: 28px 67px;
}

.weatherIcon[data-icon-index="65"] {
 background-position: 28px 34px;
}

.weatherIcon[data-icon-index="81"] {
 background-position: -60px -10px;
}

.weatherIcon[data-icon-index="88"],
.weatherIcon[data-icon-index="90"],
.weatherIcon[data-icon-index="99"] {
 background-position: -32px 67px;
}

.weatherIcon[data-icon-index="92"] {
 background-position: -4px 67px;
}

.weatherIcon[data-icon-index="101"] {
 background-position: -60px 34px;
}

.grid-content {
 display: grid;
 grid-template-columns: repeat(1, minmax(0, 1fr));
 gap: 2rem;
}

@media (min-width: 1024px) {
 .grid-content {
  grid-template-columns: 1fr 392px;
 }
}

h1 {
 font-size: 26px;
 font-family: Blick Variable, sans-serif;
}

@media (min-width: 1024px) {
 h1 {
  font-size: 30px;
  line-height: 1.35em;
 }
}

h2 {
 font-size: 26px;
}

h3 {
 font-size: 24px;
}

h4 {
 font-size: 24px;
}

h5 {
 font-size: 22px;
}

h6 {
 font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 line-height: 120%;
}

body {
 overflow-x: hidden !important;
 padding-left: 1rem;
 padding-right: 1rem;
 color: var(--dark-gray);
}

body.dark,
body.video-dark {
 --tw-bg-opacity: 1;
 background-color: rgb(22 22 22 / var(--tw-bg-opacity, 1));
}

.qc-cmp2-persistent-link {
 display: none;
}

.ibb-banner-decor {
 display: flex;
 flex-direction: column;
 align-items: center;
 width: 100%;
 overflow: hidden !important;
}

.ibb-banner-decor::before {
 margin-top: 0 !important;
}

section.ad:has(.stickyContainer) {
 position: sticky;
 top: 95px;
}

img {
 color: #0000;
}

.hover\:textDecoration-none:hover {
 text-decoration: none !important;
}

.hover\:zoomEffect img {
 transition: transform 0.8s;
 transform: scale(1.01);
}

.hover\:zoomEffect .adultContentCover:after {
 transition: transform 0.3s;
}

.hover\:zoomEffect ::after {
 transition: border 0.2s;
}

.hover\:zoomEffect:hover picture:not(.adultContentCover) img {
 transform: scale(1.1) !important;
}

.hover\:zoomEffect:hover .adultContentCover:after {
 transform: scale(0.95);
}

.hover\:zoomEffect:hover ::after {
 border-bottom-color: #e20000 !important;
}

@media screen and (min-width: 1024px) {
 .text-shadow-lg {
  text-shadow: 0 0 12px #0002;
 }

 .bg-image-not-lg {
  background-image: none !important;
 }
}

@media screen and (max-width: 1023px) {
 .bg-image-lg {
  background-image: none !important;
 }
}

.slick-slide > div {
 display: flex;
}

.thin-scrollbar::-webkit-scrollbar {
 width: 8px;
 height: 8px;
}

.thin-scrollbar::-webkit-scrollbar-track {
 background: var(--gray-200);
 border-radius: 8px;
}

.thin-scrollbar::-webkit-scrollbar-thumb {
 background: var(--gray-700);
 border-radius: 8px;
}

.thin-scrollbar::-webkit-scrollbar-thumb:hover {
 background: var(--gray-600);
}

#breakingNews .ticker {
 animation-iteration-count: infinite;
 animation-timing-function: linear;
 animation-name: ticker;
 animation-duration: var(--breakingAnimationDuration);
}

#breakingNews .ticker:hover {
 animation-play-state: paused;
}

[data-video-thumbnail] {
 position: relative;
}

[data-video-thumbnail] img {
 z-index: 10;
 position: relative;
 transition: opacity 0.1s ease-in-out;
 opacity: 1;
}

:hover > [data-video-thumbnail].play img,
[data-video-thumbnail].mobilePlay img {
 opacity: 0;
 transition: opacity 0.3s ease-in-out;
}

[data-video-thumbnail] video {
 width: 100%;
 height: 100%;
 -o-object-fit: cover;
 object-fit: cover;
 position: absolute;
 top: 0;
}

@keyframes ticker {
 0% {
  transform: translate3d(0, 0, 0);
  visibility: visible;
 }

 100% {
  transform: translate3d(-100%, 0, 0);
 }
}

.mainPageHighlight {
 --tw-bg-opacity: 1;
 background-color: rgb(231 232 233 / var(--tw-bg-opacity, 1));
}

.video-dark .mainPageHighlight {
 --tw-bg-opacity: 1;
 background-color: rgb(83 86 89 / var(--tw-bg-opacity, 1));
}

.dark .mainPageHighlight {
 --tw-bg-opacity: 1;
 background-color: rgb(83 86 89 / var(--tw-bg-opacity, 1));
}

@media (min-width: 1024px) {
 .mainPageHighlightLarge {
  --tw-bg-opacity: 1;
  background-color: rgb(231 232 233 / var(--tw-bg-opacity, 1));
 }

 .video-dark .mainPageHighlightLarge {
  --tw-bg-opacity: 1;
  background-color: rgb(83 86 89 / var(--tw-bg-opacity, 1));
 }

 .dark .mainPageHighlightLarge {
  --tw-bg-opacity: 1;
  background-color: rgb(83 86 89 / var(--tw-bg-opacity, 1));
 }
}

.comments,
.comments__item {
 overflow-x: hidden;
}
